body
{
font-family: 'Segoe UI', Arial, sans-serif;
color:#333;
}


a 
{
    color: #012df2;
	 transition: all 0.8s ease 0s;
}

a:focus
{
outline:none;
}





.navbar-brand
{
padding:3px 0px;
}

.navbar-toggle .icon-bar
{
border:1px solid  #fff;
}


.navbar-brand img
{
    margin-top:0px;
    /*max-height: 35px;*/
    max-width: 100%;
}
.navbar-static-top{
    background: #334ca8;
    height:85px;
    left: 0;
    right: 0;
	top:40px;
	transition: all 0.5s ease 0s;z-index:9; box-shadow:-1px 2px 8px #6C6C6C;
	
}


.top_header{
    background: #fff none repeat scroll 0 0;
    height:40px;
    left: 0;
    right: 0;
	top:0;
	position:fixed;
	transition: all 0.5s ease 0s;z-index:999;
}


.top_header_big{
    background:url(../images/menu_bg.png) repeat-x;
    height:100px;
    left: 0;
    right: 0;
	top:0;
	position:fixed;
	transition: all 0.5s ease 0s;z-index:999;
}


.moon{ position: fixed; top:0px; ransition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; }

.navbar-nav > li > a
{
color:#fff;
line-height: 60px;
padding: 10px 30px;
font-size: 14px;
letter-spacing:0px;
transition: all 0.8s ease 0s; 
font-family: 'Montserrat Alternates'; 
}

.top_field{font-family: 'Montserrat Alternates'; }

.navbar-nav > li.active a, .navbar-nav > li > a:hover
{
color:#3256f7;
background:none;
transition: all 0.3s ease 0s;

}


.selected
{
color:#3256f7 !important;
background:none;
transition: all 0.3s ease 0s;

}




@media (max-width: 992px) {
	
.navbar-nav > li > a
{
color:#464747;
padding:0px 18px;
font-size: 14px;
line-height:68px;
}


}



.bootstrap-tagsinput {
  background-color: #fff;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  display: inline-block;
  padding: 4px 6px;
  color: #555;
  vertical-align: middle;
  border-radius: 4px;
  width: 100%;
  line-height: 30px;
  cursor: text; miin-height:50px;
}
.bootstrap-tagsinput input {
  border: none;
  box-shadow: none;
  outline: none;
  background-color: transparent;
  padding: 0 6px;
  margin: 0;
  width: auto;
  max-width: inherit;
}
.bootstrap-tagsinput.form-control input::-moz-placeholder {
  color: #777;
  opacity: 1;
}
.bootstrap-tagsinput.form-control input:-ms-input-placeholder {
  color: #777;
}
.bootstrap-tagsinput.form-control input::-webkit-input-placeholder {
  color: #777;
}
.bootstrap-tagsinput input:focus {
  border: none;
  box-shadow: none;
}
.bootstrap-tagsinput .tag {
  margin-right: 2px;
  color: white;
}
.bootstrap-tagsinput .tag [data-role="remove"] {
  margin-left: 8px;
  cursor: pointer;
}
.bootstrap-tagsinput .tag [data-role="remove"]:after {
  content: "x";
  padding: 0px 2px;
}
.bootstrap-tagsinput .tag [data-role="remove"]:hover {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.bootstrap-tagsinput .tag [data-role="remove"]:hover:active {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}



.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index:9999;
  top: 0;
  right: 0;
  background-color: #334ca8;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top:0px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.slideBtn {
  transition: .5s;
  position:absolute;
  right: 0;  
  font-size:30px;
  cursor:pointer;
  margin:6px 30px 0px 0px;
}

#main {
  transition: .5s;  
  background-color:white;
}


.zoom_img {
  position: relative;
  overflow: hidden;
  
}
.zoom_img img {
  max-width: 100%;
  
  -moz-transition: all 12s;
  -webkit-transition: all 12s;
  transition: all 12s;
}
.zoom_img:hover img {
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}


.mapContainer{margin:50px 0px 0px 0px }

.mapContainer a .province {
 -webkit-transition:fill .2s ease-out!important;
 transition:fill .2s ease-out!important
}
.mapContainer a:hover .province {
 fill:#0326c3!important
}
@-webkit-keyframes fadeIn {
 0% {
  display:block;
  opacity:0
 }
 to {
  display:block;
  opacity:1
 }
}
@keyframes fadeIn {
 0% {
  display:block;
  opacity:0
 }
 to {
  display:block;
  opacity:1
 }
}
@-webkit-keyframes fadeOut {
 0% {
  display:block;
  opacity:1
 }
 to {
  display:none;
  opacity:0
 }
}
@keyframes fadeOut {
 0% {
  display:block;
  opacity:1
 }
 to {
  display:none;
  opacity:0
 }
}
